.components-AppNav-___style__icon___1NN9n {
  padding-left: 55px;
  color: #73777A;
}
.components-AppNav-___style__icon___1NN9n:hover {
  color: #00c1de;
}
span.components-AppNav-___style__subTitle___anFUf {
  display: inline-block;
  max-width: 128px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.routes-App-___style__container___37tAU {
  background-color: #fff;
  position: relative;
  padding-left: 180px;
  min-height: 800px;
}
.components-RegionList-___style__tagListItem___2A02D {
  display: inline-block;
  float: left;
  font-size: 12px !important;
  height: 32px !important;
}
.components-RegionList-___style__tagListItem___2A02D a {
  color: #546478 !important;
}
.components-RegionList-___style__tagListItem___2A02D a.components-RegionList-___style__active___1vA6O {
  border: none !important;
  color: #fff !important;
  background-color: #546478 !important;
}
.components-RegionList-___style__tagListItem___2A02D .components-RegionList-___style__tag___1OHKM {
  display: inline-block;
  float: left;
  color: #666 !important;
  height: 32px !important;
  line-height: 32px !important;
  margin-right: 1em !important;
  padding-left: 16px !important;
  padding-right: 16px !important;
  border: 1px solid #D9DEE4 !important;
  background-color: #D9DEE4 !important;
}
.components-EditableText-___index__editableText___3Al5w {
  display: inline-block;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__edit___3c22a {
  display: inline-block;
  width: 100%;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__edit___3c22a .components-EditableText-___index__hoverText___1kqcu,
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__edit___3c22a .components-EditableText-___index__exitText___1TVKh {
  display: inline-block;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__edit___3c22a .components-EditableText-___index__hoverText___1kqcu {
  max-width: 136px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #373d41;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__editButton___2Z-VS {
  display: inline-block;
  margin-left: .5em;
  color: #0066CC;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__editButton___2Z-VS:hover {
  cursor: pointer;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__control___3exiF {
  position: relative;
  left: .5em;
}
.components-EditableText-___index__editableText___3Al5w .components-EditableText-___index__disabled-area___2RH78 {
  line-height: 24px;
}
.components-EditableText-___index__iconBalloon___jCDXp {
  color: inherit !important;
  background-color: transparent !important;
  padding: 0 2px !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: 1px solid #ddd !important;
}
.components-EditableText-___index__iconBalloon___jCDXp::after {
  display: none !important;
}
.components-EditableText-___index__disabledIcon___2kabI {
  color: #ccc;
}
.components-EditableText-___index__disabledIcon___2kabI:hover {
  color: #ccc;
}
.components-EditableText-___index__icon___1XLrU:hover {
  color: #00C1DE;
  cursor: pointer;
}
.components-EditableText-___index__form___1sGGz {
  padding: 14px;
}
.components-EditableText-___index__form___1sGGz .components-EditableText-___index__input___W_8hL div {
  width: 100% !important;
}
.components-EditableText-___index__form___1sGGz .components-EditableText-___index__notice___3HaER {
  padding: 0;
}
.components-EditableText-___index__form___1sGGz .components-EditableText-___index__notice___3HaER div {
  padding: 0 !important;
}
.components-EditableText-___index__form___1sGGz .components-EditableText-___index__footer___CeuHd {
  margin-top: 40px;
}
.components-EditableText-___index__form___1sGGz .components-EditableText-___index__footer___CeuHd button {
  float: right;
  margin-left: 12px;
}
.components-PaymentType-___style__container___3fglo {
  display: inline-block;
}
.components-PaymentType-___style__container___3fglo .components-PaymentType-___style__expire___1l13n {
  color: #f00;
}
.components-PaymentType-___style__container___3fglo .components-PaymentType-___style__intl___1uX1w {
  word-break: keep-all;
}
.components-Instances-___style__dropdown___3CycW a {
  text-align: left;
  line-height: 28px !important;
  height: 28px !important;
}
.components-Instances-___style__container___2d8vB {
  margin: 16px;
  margin-top: 0;
  margin-left: 0;
  padding-top: 1.5em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__intl___1go79 {
  word-break: keep-all;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__textLeft___1NF4i {
  text-align: left;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__clearfix___3aAkg {
  clear: both;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__title___3HAsx {
  width: 100%;
  margin-bottom: 1em;
  padding-bottom: 19px;
  padding-left: 0;
  padding-right: 0;
  border-bottom: 1px solid #cccccc;
  font-size: 1.5em;
  line-height: 1.8em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__title___3HAsx .components-Instances-___style__titleCol___2Neh7 {
  padding-left: 0;
  padding-right: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__title___3HAsx .components-Instances-___style__appListTitle___2N9QH {
  display: inline-block;
  float: left;
  color: #373d41;
  margin-top: 4px;
  margin-left: 16px;
  height: 24px;
  line-height: 24px;
  font-size: 18px;
  padding-left: 8px;
  padding-right: 40px;
  border: 4px solid;
  border-radius: 4px;
  -o-border-image: linear-gradient(to bottom, #00C4E2, #33AAF7) 4;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#00C4E2), to(#33AAF7)) 4;
     border-image: linear-gradient(to bottom, #00C4E2, #33AAF7) 4;
  border-bottom-width: 0;
  border-right-width: 0;
  border-top-width: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 {
  margin-left: 16px;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__idAndDescription___1U5DL {
  text-align: left;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__idAndDescription___1U5DL div {
  height: 2em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__idAndDescription___1U5DL a {
  color: #0066CC;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__description___GZidn {
  margin-bottom: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__announcement___1kXqp {
  margin: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__deletableTip___1X_xY {
  width: 99%;
  margin-bottom: 1em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq {
  clear: both;
  padding-left: 0;
  padding-right: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq .components-Instances-___style__titleCol___2Neh7 {
  padding-left: 0;
  padding-right: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq .components-Instances-___style__titleCol___2Neh7 a:first-child {
  margin-right: 1em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq .components-Instances-___style__searchWrap___2v2Jh {
  padding-left: 0;
  padding-right: 0;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq .components-Instances-___style__searchWrap___2v2Jh .components-Instances-___style__search___2qOA8 {
  margin-bottom: 1em;
  float: right;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__contentHeader___1htmq .components-Instances-___style__searchWrap___2v2Jh button:hover {
  color: #fff;
  background-color: #33CDE5;
  border-color: transparent;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 {
  color: #0066CC;
  cursor: pointer;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 i {
  margin-right: 0;
  top: 2px;
  left: 4px;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 span {
  color: #0066CC;
  padding: 0 .5em;
  border-right: 1px solid #cccccc;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 span:hover {
  border-right: 1px solid #cccccc;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 .components-Instances-___style__tableMoreOperations___12NVd {
  border-right: none;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__tableOperations___1AP09 .components-Instances-___style__tableMoreOperations___12NVd:hover {
  border-right: none;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__pageWrap___1-3Wi {
  margin-top: 0;
  width: 100%;
  height: 56px;
  border-bottom: 1px solid #F5F6FA;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__pageWrap___1-3Wi .components-Instances-___style__page___1rhFa {
  float: right;
  padding-top: 1em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__pageWrap___1-3Wi .components-Instances-___style__page___1rhFa input {
  width: 42px;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__table___11ePC {
  color: #373d41;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__table___11ePC th {
  border-right: 1px solid #DADADA;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__table___11ePC th:last-child {
  border-right: none;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 table tr:hover {
  background-color: #f5f5f6;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 table th {
  text-align: left;
  border-right: 1px solid #DADADA;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 table th:first-child {
  text-align: left;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 table td {
  text-align: left;
  line-height: 2em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 table .components-Instances-___style__nodeSpec___3t9Hi p {
  margin: 0;
  line-height: 2em;
}
.components-Instances-___style__container___2d8vB .components-Instances-___style__content___2QDD8 .components-Instances-___style__createdAt___mDZkl {
  color: #0066CC;
}
.routes-InstanceFrame-___style__container___22iWU {
  margin: 16px;
  margin-top: 0;
  margin-left: 0;
  padding-top: 1.5em;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 {
  padding-bottom: 19px;
  margin-bottom: 10px;
  padding-left: 16px;
  border-bottom: 1px #ccc solid;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 .routes-InstanceFrame-___style__links___3wipG {
  float: left;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 .routes-InstanceFrame-___style__links___3wipG li {
  color: #373D41;
  display: inline-block;
  margin-top: 4px;
  height: 24px;
  line-height: 24px;
  font-size: 18px;
  padding-left: 8px;
  border: 4px solid;
  border-radius: 4px;
  -o-border-image: linear-gradient(to bottom, #33AAF7, #00C4E2) 4;
     border-image: -webkit-gradient(linear, left top, left bottom, from(#33AAF7), to(#00C4E2)) 4;
     border-image: linear-gradient(to bottom, #33AAF7, #00C4E2) 4;
  border-bottom-width: 0;
  border-right-width: 0;
  border-top-width: 0;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 .routes-InstanceFrame-___style__commands___1mFsV {
  float: right;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 .routes-InstanceFrame-___style__commands___1mFsV button,
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__nav___GgKo0 .routes-InstanceFrame-___style__commands___1mFsV a {
  margin-left: 1em;
}
.routes-InstanceFrame-___style__container___22iWU .routes-InstanceFrame-___style__content___353gX {
  margin-left: 16px;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk {
  float: left;
  padding: 20px;
  padding-top: 0;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk .routes-InstanceFrame-___style__restartContent___rd8mV {
  padding-top: 8px;
  float: right;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk .routes-InstanceFrame-___style__restartContent___rd8mV .routes-InstanceFrame-___style__restartId___1zQs4 {
  color: #09c;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk .routes-InstanceFrame-___style__restartContent___rd8mV .routes-InstanceFrame-___style__restartType___wmZKs {
  margin: 10px 0 10px 18%;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk .routes-InstanceFrame-___style__restartContent___rd8mV .routes-InstanceFrame-___style__restartType___wmZKs h6 {
  display: inline-block;
  margin-right: 20px;
}
.routes-InstanceFrame-___style__restartDialog___sP-Qk .routes-InstanceFrame-___style__restartContent___rd8mV .routes-InstanceFrame-___style__restartType___wmZKs .routes-InstanceFrame-___style__radio___3sZJs label {
  display: inline-block;
  margin-right: 30px;
}
.routes-InstanceFrame-___style__instanceBase___oS7qi .routes-InstanceFrame-___style__row___2XJDt {
  margin-bottom: 2em;
  padding-left: 0;
  padding-right: 0;
}
.routes-InstanceFrame-___style__instanceBase___oS7qi .routes-InstanceFrame-___style__col___3TPuB {
  padding-left: 0;
  padding-right: 0;
}
.routes-InstanceFrame-___style__instanceBase___oS7qi .routes-InstanceFrame-___style__firstDashboard___fXU3G {
  margin-right: 2em;
}
.components-Dashboard-___style__dashboard___3CEDW table {
  width: 100%;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__title___2Nv7m {
  height: 44px;
  color: #373D41;
  border-bottom: 1px solid #cccccc;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__title___2Nv7m h5 {
  float: left;
  line-height: 1.25em;
  font-size: 1.25em;
  margin-bottom: 0;
  margin-top: 18px;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__title___2Nv7m {
  margin-bottom: 12px;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__title-with-button___22iMP button,
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__title-with-button___22iMP a {
  float: right;
  margin-right: 1em;
}
.components-Dashboard-___style__dashboard___3CEDW table td {
  padding: 8px 16px;
  width: 50%;
  color: #373D41;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__item-title___3-udX {
  margin-right: .5em;
  display: inline-block;
  width: 30%;
  text-align: right;
  min-width: 160px;
  color: #73777A;
}
.components-Dashboard-___style__dashboard___3CEDW table .components-Dashboard-___style__item___1699- {
  margin-right: 1.5em;
}
.components-BasicInfoDashboard-___style__inited___2WTf7 {
  color: #f00;
}
.components-BasicInfoDashboard-___style__editor___kCRqy td {
  padding: 6px 16px !important;
}
.components-IKDictDashboard-___style__left___3pDwI {
  float: left;
}
.components-IKDictDashboard-___style__right___1nVck {
  float: right;
}
.components-IKDictDashboard-___style__success___9f_Of {
  color: #44CB42;
}
.components-IKDictDashboard-___style__error___1DCQM {
  color: #E55130;
}
.components-IKDictDashboard-___style__progress___3zt88 {
  color: #00C1DE;
}
.components-IKDictDashboard-___style__footer___3e-lt {
  float: right;
  padding: 8px 0;
}
.components-IKDictDashboard-___style__container___3vAcR .components-IKDictDashboard-___style__dictSpan___3gikY {
  display: inline-block;
  margin-right: 8px;
}
.components-IKDictDashboard-___style__container___3vAcR .components-IKDictDashboard-___style__showSpans___1QMDU {
  float: right;
  width: 85%;
}
.components-IKDictDashboard-___style__container___3vAcR .components-IKDictDashboard-___style__title___2yV74 {
  width: 15%;
  text-align: right;
  margin-left: -3px;
  float: left;
  color: #73777A;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ {
  padding: 0 20px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB h4,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx h4 {
  color: #373D41;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__dicts___F1Sks,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__dicts___F1Sks {
  min-height: 200px;
  border: 1px solid #E9E9E9;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__dicts___F1Sks div,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__dicts___F1Sks div {
  border-radius: 0 !important;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__dicts___F1Sks div span,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__dicts___F1Sks div span {
  border-left: none !important;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__upload___yKV42,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__upload___yKV42 {
  display: inline-block;
  float: right;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__select___J053Y,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__select___J053Y {
  min-width: 110px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__errorMessage___3tDeP,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__errorMessage___3tDeP {
  color: #E55130;
  margin-bottom: 12px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H {
  display: inline-block;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn {
  width: 120px;
  height: 32px;
  border-color: #D3D5D5;
  border-right: none;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input {
  height: 30px;
  line-height: 30px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input::-webkit-input-placeholder,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #73777A;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input:-moz-placeholder,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #73777A;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input::-moz-placeholder,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #73777A;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input:-ms-input-placeholder,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossBucket___3vxkn input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #73777A;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossFileName___36-79,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossFileName___36-79 {
  width: 200px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossButton___2C1B0,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H .components-IKDictDashboard-___style__ossButton___2C1B0 {
  position: relative;
  top: -1px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__addOss___3G07H button,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__addOss___3G07H button {
  background-color: #00C1DE;
  color: #fff;
  border-color: transparent;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB .components-IKDictDashboard-___style__search___24_yA span,
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorStop___uwsnx .components-IKDictDashboard-___style__search___24_yA span {
  height: 32px;
  line-height: 32px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__editorMain___2cqoB {
  margin-bottom: 40px;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__visible___I4ro- {
  display: block;
}
.components-IKDictDashboard-___style__slideContainer___1Sud_ .components-IKDictDashboard-___style__hide___YrQJc {
  display: none;
}
.components-IpList-___style__container___2x__Z {
  display: inline-block;
  word-break: break-word;
  width: 100%;
}
.components-IpList-___style__container___2x__Z .components-IpList-___style__title___1_Unw {
  display: block;
  width: 30%;
  text-align: right;
  float: left;
  height: 28px;
  line-height: 28px;
  color: #73777A;
  min-width: 160px;
  margin-right: .5em;
}
.components-IpList-___style__container___2x__Z .components-IpList-___style__ips___2Lkqk .components-IpList-___style__ip___3oj3b {
  display: inline-block;
  margin-right: 10px;
  height: 28px;
  line-height: 28px;
}
.components-IpList-___style__container___2x__Z .components-IpList-___style__notice___2wBKg {
  margin-bottom: 20px;
}
.components-IpList-___style__container___2x__Z .components-IpList-___style__notice___2wBKg,
.components-IpList-___style__container___2x__Z .components-IpList-___style__form___2NSkv {
  margin-left: 30px;
  margin-right: 30px;
}
.components-IpList-___style__container___2x__Z .components-IpList-___style__footer___1Bxwi {
  float: right;
  padding: 8px 0;
}
.components-IpList-___style__subTable___1wwMo {
  text-align: center;
}
.components-ConfigDashboard-___style__configTable___34ahA .components-ConfigDashboard-___style__password___3lvzB {
  vertical-align: sub;
}
.components-ConfigDashboard-___style__configTable___34ahA .components-ConfigDashboard-___style__enablePublic___2y_Bp span {
  float: left;
  line-height: 28px;
}
.components-ConfigDashboard-___style__notice___2FfDc {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 20px;
}
.components-ConfigDashboard-___style__footer___3GaJZ {
  border-top: 1px solid #f0f0f0;
  position: fixed;
  bottom: 0;
  padding: 20px;
  width: 620px;
  margin-left: -20px;
}
.components-ConfigDashboard-___style__footer___3GaJZ button {
  float: right;
  margin-left: 12px;
}
.components-YmlConfigDashboard-___style__codeMirror___1Ehxc {
  border: 1px solid #ccc;
  display: inline-block;
  float: left;
  width: 555px;
}
.components-YmlConfigDashboard-___style__codeMirrorLeft___2QrP6 {
  margin-left: 15%;
  width: 60%;
  max-width: 1000px;
}
.components-YmlConfigDashboard-___style__left___S9MDD {
  float: left;
}
.components-YmlConfigDashboard-___style__right___1P7H4 {
  float: right;
}
.components-YmlConfigDashboard-___style__visible___1RWKT {
  display: inline-block;
}
.components-YmlConfigDashboard-___style__hidden___YNqlU {
  display: none;
}
.components-YmlConfigDashboard-___style__container___WruN- {
  float: left;
  margin-bottom: 15px;
}
.components-YmlConfigDashboard-___style__table___1isSq {
  border: none;
  float: left;
  margin-top: -20px;
}
.components-YmlConfigDashboard-___style__table___1isSq td,
.components-YmlConfigDashboard-___style__table___1isSq th,
.components-YmlConfigDashboard-___style__table___1isSq tr {
  vertical-align: middle;
  border: none !important;
}
.components-YmlConfigDashboard-___style__row2___3DX_n {
  height: 56px;
}
.components-YmlConfigDashboard-___style__row3___3mUi1 {
  height: 86px;
}
.components-YmlConfigDashboard-___style__radio___3aKqo {
  width: 100%;
}
.components-YmlConfigDashboard-___style__radio___3aKqo label,
.components-YmlConfigDashboard-___style__radio___3aKqo span {
  margin-bottom: 0;
}
.components-YmlConfigDashboard-___style__radio___3aKqo p {
  line-height: 28px;
  margin-bottom: 0;
  margin-top: 0;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__radioLabel___2oWrX {
  float: left;
  margin-right: 10px;
  min-width: 170px;
  position: relative;
  top: 7px;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__label___2YtFg {
  display: inline-block;
  min-width: 170px;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__label___2YtFg label {
  display: block;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__label___2YtFg .components-YmlConfigDashboard-___style__editableSpan___3bfzp label,
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__label___2YtFg .components-YmlConfigDashboard-___style__editableSpan___3bfzp span,
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__label___2YtFg .components-YmlConfigDashboard-___style__editableSpan___3bfzp input {
  display: inline-block;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__labelMin___1h5uV {
  display: inline-block;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__readOnlyOther___1k0Ri {
  margin-left: -5px;
  margin-right: .5em;
  display: inline-block;
  width: 15%;
  text-align: right;
  float: left;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__otherConfigure___3_x1w {
  margin-bottom: 12px;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__icon___2DHvh {
  display: inline-block;
  position: relative;
  top: 6px;
}
.components-YmlConfigDashboard-___style__radio___3aKqo .components-YmlConfigDashboard-___style__iconRight___ExUDS {
  position: relative;
  top: 10%;
}
.components-YmlConfigDashboard-___style__readOnlyTable___3Zg2b .components-YmlConfigDashboard-___style__title___3ND4p {
  min-width: 160px;
  color: #73777A;
}
.components-YmlConfigDashboard-___style__notice___ptQ09 {
  clear: both;
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 15px;
}
.components-YmlConfigDashboard-___style__footer___3q7sX {
  float: right;
  padding: 17px 4px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__clear___1s6oK {
  clear: both;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD {
  padding: 0;
  margin-bottom: 12px;
  width: 100%;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__col___1KkjU {
  padding: 0;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__time___1UOpW {
  width: 518px;
  float: right;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__time___1UOpW .components-LogDashboard-___style__timePicker___N4l_R,
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__time___1UOpW .components-LogDashboard-___style__dateText___2eyp_ {
  float: left;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__time___1UOpW .components-LogDashboard-___style__dateText___2eyp_ {
  height: 30px;
  line-height: 30px;
  padding: 0 4px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__time___1UOpW button {
  float: right;
  margin-left: 8px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__search___rvxGP {
  margin-right: 526px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__timeAndSearch___1KkUD .components-LogDashboard-___style__search___rvxGP .components-LogDashboard-___style__input___3ZwB3 {
  height: 30px;
  width: 100%;
}
.components-LogDashboard-___style__container___3XS1l table tr:hover {
  background-color: #f5f7f9;
}
.components-LogDashboard-___style__container___3XS1l table td {
  vertical-align: sub;
  white-space: pre-wrap;
}
.components-LogDashboard-___style__container___3XS1l table td .components-LogDashboard-___style__content___12u6M p {
  margin-bottom: 0;
}
.components-LogDashboard-___style__container___3XS1l table td .components-LogDashboard-___style__content___12u6M .components-LogDashboard-___style__contentKey___2jZRg {
  background-color: #efefef;
  font-weight: 500;
  padding: 0 10px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__page___27QNs {
  float: right;
  padding-top: 12px;
}
.components-LogDashboard-___style__container___3XS1l .components-LogDashboard-___style__page___27QNs input {
  width: 42px;
}
